petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMNetworkGetGlobalEdgeIndex

Get the user global numbering for the edge.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetGlobalEdgeIndex(DM dm,PetscInt p,PetscInt *index)

Not Collective

### Input Parameters

| dm | - DMNetwork object
| p | - edge point

### Output Paramters

index -user global numbering for the edge

### See Also

DMNetworkGetGlobalVertexIndex

### Level

intermediate

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages